amx_default_access "z"
amx_password_field "_pw"
amx_mode 0
amx_show_activity 0
amx_flood_time 0.50
amx_reservation 0
amx_hideslots 0
amx_time_display "ab 1200" "ab 600" "ab 300" "ab 180" "ab 60" "bcde 11"
amx_time_voice 0
amx_vote_delay 10
amx_vote_time 10
amx_vote_answers 0
amx_votekick_ratio 0.40
amx_voteban_ratio 0.40
amx_votemap_ratio 0.40
amx_vote_ratio 0.02
amx_extendmap_max 90
amx_extendmap_step 15
csstats_rank 0
csstats_maxsize 3500
amx_statsx_duration 12.0
amx_statsx_freeze -2.0
amx_client_languages 0
amx_debug 0
amx_mldebug ""
amx_rd_maxplayers 0
ff_automode 1
ff_players 12
ff_delay 1
amx_addfake 12




